This version of ownCloud requires at least PHP 7.1.0
You are currently running PHP 7.0.33-0+deb9u7. Please update your PHP version.